Skip to main content
GET
/
tags
List business lead segmentation tags
curl --request GET \
  --url https://api.leadping.ai/tags
[
  {
    "businessId": "<string>",
    "name": "<string>",
    "normalizedName": "<string>",
    "color": "<string>",
    "description": "<string>",
    "createdByUserId": "<string>",
    "isArchived": true,
    "archivedAt": "2023-11-07T05:31:56Z",
    "id": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "modifiedAt": "2023-11-07T05:31:56Z"
  }
]

Query Parameters

includeArchived
boolean

Response

200 - application/json

OK

businessId
string | null
name
string
normalizedName
string
color
string | null
description
string | null
createdByUserId
string | null
isArchived
boolean
archivedAt
string<date-time> | null
id
string

The unique identifier for the entity.

createdAt
string<date-time>

The date and time when the entity was created.

modifiedAt
string<date-time> | null

The date and time when the entity was last modified, if applicable.